/* FONTS */
@font-face {
    font-family: 'pirulenregular';
    src: url('pirulen-webfont.eot');
    src: url('pirulen-webfont.eot?#iefix') format('embedded-opentype'),
         url('pirulen-webfont.woff2') format('woff2'),
         url('pirulen-webfont.woff') format('woff'),
         url('pirulen-webfont.svg#pirulenregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'advent_probold';
    src: url('adventpro-bold-webfont.eot');
    src: url('adventpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('adventpro-bold-webfont.woff2') format('woff2'),
         url('adventpro-bold-webfont.woff') format('woff'),
         url('adventpro-bold-webfont.svg#advent_probold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'advent_prolight';
    src: url('adventpro-light-webfont.eot');
    src: url('adventpro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('adventpro-light-webfont.woff2') format('woff2'),
         url('adventpro-light-webfont.woff') format('woff'),
         url('adventpro-light-webfont.svg#advent_prolight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'advent_proregular';
    src: url('adventpro-regular-webfont.eot');
    src: url('adventpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('adventpro-regular-webfont.woff2') format('woff2'),
         url('adventpro-regular-webfont.woff') format('woff'),
         url('adventpro-regular-webfont.svg#advent_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'advent_promedium';
    src: url('adventpro-medium-webfont.eot');
    src: url('adventpro-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('adventpro-medium-webfont.woff2') format('woff2'),
         url('adventpro-medium-webfont.woff') format('woff'),
         url('adventpro-medium-webfont.svg#advent_promedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'titillium_webregular';
    src: url('titilliumweb-regular-webfont.eot');
    src: url('titilliumweb-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('titilliumweb-regular-webfont.woff2') format('woff2'),
         url('titilliumweb-regular-webfont.woff') format('woff'),
         url('titilliumweb-regular-webfont.svg#titillium_webregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'titillium_webbold';
    src: url('titilliumweb-bold-webfont.eot');
    src: url('titilliumweb-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('titilliumweb-bold-webfont.woff2') format('woff2'),
         url('titilliumweb-bold-webfont.woff') format('woff'),
         url('titilliumweb-bold-webfont.svg#titillium_webbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

h2, .uk-h2 {
	font-family: 'titillium_webbold';
	font-size: 140%;
    line-height: 150%;
}

.exhibitor .uk-scope h2, .exhibitor .uk-scope .uk-h2 {
  font-family: 'titillium_webbold' !important;
  text-transform: uppercase !important;
}

.article-info dd{
	font-size:11px !important;
	color:#919191 !important;
}

.author{
    font-size: 11px !important;
    color: #919191 !important;
}

/*NAVIGATION / HEADER*/

.menu-block  {
    font-family: "advent_proregular", Sans-serif;

}

.gf-menu.l1 > li > .item{
	font-size:19px;
}

.header-type-scroll #rt-header, .header-type-fixed #rt-header{
	box-shadow:0 2px 0 rgb(0 0 0 / 5%);
}

.gf-menu {
    
}

.menu-block .gf-menu.l1 > li > .item .menu-item-wrapper {
    margin: 0 7px !important;
 }

.menu-block .gf-menu.l1 > li > .item{
	height:100px;
}

.menu-block .gf-menu .dropdown .item{
    font-size:17px;
    letter-spacing:1px;
}

.searchbar input{
    height:35px !important;
    margin-top:5px !important;
}

.searchbar .button{
    border:none !important;
    padding:5px 10px !important;

}

/*#rt-mainbody-surround{
	background-image:url('background-left-ad.jpg') !important;
	background-position: left !important;
  	background-repeat: no-repeat !important;


}*/

/*SOCIAL MEDIA*/
.s2sfo a{
	color:#4da2c9 !important;
}

/* article layouts */
.items-leading, .cols-2 .column-1{
	border: 1px solid #e0e0e0;
	padding-left:2%;
	padding-right:2%;
	margin-bottom:20px;
}

.cols-2 .column-1, .cols-2 .column-2{
	border: 1px solid #e0e0e0;
	padding-left:1%;
	padding-right:1%;
}

.cols-2 .column-1, .cols-2 .column-2{
	width: 47%;
	min-height:700px;
}

p.readmore a{
	background-color:#ffffff !important;
	border:none !important;
	color:#e5622a !important;
	font-size:18px;
	display:block;
	background-image: url(car-button-icon.jpg);
	background-repeat: no-repeat;
	background-position: left;
	padding-right: 0px; /* i assumed the image to be 10px so I added 10px to your padding*/
	padding-left: 50px;
	font-family: "advent_proregular", Sans-serif;
	text-transform: uppercase;

}

p.readmore a:hover{
    color:#4da2c9 !important;
    display:block;
    background-image: url(car-button-icon.jpg);
    background-repeat: no-repeat;
    background-position: left;
    opacity:0.8 !important;

}


#rt-showcase{
	background-image:url('showcase-background.jpg') !important;
	background-attachment: fixed;
  	background-repeat: no-repeat !important;
  	background-position: left !important;

  	

}

/*.placeholder{
	height:500px !important;
}*/

#rt-main{
	background-color:#ffffff !important;
}

#rt-extension{
    background-image:url('bottom-graphic-fixed.png') !important;
    background-position: right !important;
    background-repeat: no-repeat !important;
    background-attachment: fixed;


}

/*FORMS*/
input[type="text"]{
    width:100% !important;
    height:36px !important;

}

/*CARD SETTINGS - WIDGETKIT */
/*CARD BOXES*/
.uk-scope .uk-card-primary{
    background-color:#00a7cc !important;
 
}

.uk-scope .uk-card-primary>:not([class*=uk-card-media]){
    color:#ffffff !important;
}



textarea{
    height:100% !important;
    width:100% !important;
}

/*CONTACT BOXES*/
.contact-info{
    border:1px solid #dcdcdc;
    background-color: #f9f9f9;
    border-radius:5px;
    color:#676767;

}

.contact-info .uk-panel{
    padding:20px !important;    
}

.contact-info .uk-h3{
    color:#5b5b5b !important;
}

.contact-info p{
    font-size:13px;
    padding-bottom:5px !important;
    margin-bottom:10px !important;
    margin-top:0px !important;
}

#rt-footer a{
    color:#ffffff;
}

#rt-footer a:hover{
    color:#000000;
}

#rt-footer{
    font-size:14px;
}

#rt-copyright{
    font-size:12px;
}

#rt-copyright .rt-block{
    padding:0px;
    margin:0px;
}

/*Latest News Sidebar*/
.uk-news ul{
	list-style-type:none !important;
	margin-left:0px;

}

.uk-news li{
	border-bottom:1px solid #e6e6e6;
	padding-bottom:10px;
	margin-bottom:10px;
}

.uk-news ul a{
	color:#939393;
}

.uk-news ul a:hover{
	color:#f26426;
}

/*FORM - */
label{
  font-size:17px;
  color:#f26426;
}

.formResponsive input[type="checkbox"]{
  margin-top:9px !important;
  margin-right:13px !important;
}
/*responsive*/

/*small desktop*/

@media all and (min-width: 960px) and (max-width:1199px){
div.mod_search103 input[type="search"]{
	width:80% !important;
}


}

/*ipad*/
@media all and (min-width: 768px) and (max-width:959px){
#rt-header img{

  width: 70%;
}

div.mod_search103 input[type="search"]{
	width:75% !important;
}

.gf-menu.l1 > li > .item{
	font-size:16px;
}

.menu-block .gf-menu.l1 > li > .item .menu-item-wrapper{
	margin:0px 4px !important;
}

}

/*mobile*/
@media all and (min-width: 1px) and (max-width:767px){
.searchbar{
	display:none;
}

#rt-header img{
display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

input[type="text"], textarea, select, select[multiple], select[size]{
	width:60% !important;
}

}